/* Resources CSS Document */
/* border and background the same for current a*/
.comp ul#nav li.current a {
	background:#5f92c5;
	border:1px solid #5f92c5;
	border-top:none;
}
.comp ul#nav li.current{
	border:1px solid #154377;	
	border-bottom:1px solid #5f92c5;
}
.comp .main-search{
	border:1px solid #154377;
	background:#5f92c5;
}
.comp .main-search .bg{background:#376799;}
* html .comp .main-search .bg{height:1.35em;bottom:0}
/*  */

.main-search ul{
	text-align:center;
	position:relative;
	z-index:2;
	padding:10px 0 10px 20px;
}
.main-search li{
	display:inline;
	color:#fff;
}
.main-search li a{
	color:#fff;
	padding:0 10px;
	font-weight:bold;
}
.main-search li a:hover{text-decoration:underline}
.main-search li.current a{
	padding:5px 10px;
	border:1px solid #154377;
	border-bottom:none;
	background:#fff;
	color:#154377;
	font-weight:bold;
	position:relative;
	top:6px;
	text-decoration:none!important
}
/* breadcrumb*/
ul.bc2 {
	padding:9px 6px 7px 5px;
	color:#c0c0c0;
}
ul.bc2old{margin-top:-8px;}/* while old nav is in place only*/
ul.bc2 li{
	display:inline;
	font-size:100%;
	color:#000;
	padding:0 0 0 2px;
}
ul.bc2 li a{
	text-decoration:none;
	padding:0 5px 0 0;
}
ul.bc2 li a{text-decoration:none}
ul.bc2 li span{
	font-size:85%;
	color:#c0c0c0;
}
.bc2 strong {
	font-weight:bold;
	color:#000;
	padding:0 5px 0 0;
}
.bc2 em{
	font-style:normal;
	color:#b70000;
	font-weight:bold;
}
.bc2 a{text-decoration:none;}
.bc2 a:hover{text-decoration:underline;}

/* three tabs - Demand Competetion and google */
.tab3{
	background:#fff;
	min-height:0;
}
.tab3 div {
	border:1px solid #d8d8d8;
	background:#fff url(https://www.esources.co.uk/es5images/tab3.jpg) repeat-x 0 100%;
	padding:7px 6px 6px 90px;
	clear:both;
	min-height:0;
	font-size:100%;
	font-weight:normal;
	color:#777;
}

.tab3 ul{
	float:left;
	margin:4px 0 0 30px;
	display:inline;
	position:relative;
	z-index:2;
	font-size:100%;
}
.tab3 ul li{
	float:left;
	color:#fff;
	text-align:center;
	margin:0 2px 0 0;
	border:1px solid #d8d8d8;
	border-bottom:none;
	position:relative;
	top:1px;/* ie gets top 2px and different padding*/
}
.tab3 ul li a{
	background:#eee url(https://www.esources.co.uk/es5images/tab-bg.gif) repeat-x 0 0;
	display:block;
	color:#03c;
	padding:5px 20px 6px 20px;
	font-weight:bold;
	word-wrap:break-word;
	border:1px solid #fff;
	border-top:none;
	border-bottom:none;
}
.tab3 ul li a:hover{text-decoration:underline}
.tab3 ul li.current a{
	background:#fff ;
	color:#b70000;
}
.tab3 ul li.current{border-bottom:2px solid #fff;}
.tab3 div p{
	float:left;
	margin-right:17px;
}
.tab3 div p a{
	float:left;
	padding:1px 8px;
	height:23px;
}
p.ebaygif img{top:3px;}
p.googlegif img{top:1px;}
p.yahoogif img{top:5px}
.tab3 div p a img{	position:relative;}
.tab3 div p a:hover,
.tab3 div p a.current{
	background:#fff;
	border:1px solid #ddd;
	padding:0 7px;
}
.tab3 div p.q1{
	float:right;
	width:18px;
	display:inline;
	position:relative;
	top:3px;
	left:8px;
}
.tab3 div p.q1 a{
	background:transparent!important;
	padding:0!important;
	border:none!important;
}
/* credits links */
ul.credits{
	float:right;
	padding-right:7px;
	font-size:85%;
	margin:0;
	position:relative;
	top:13px;
}
ul.credits li{display:inline;color:#000;}
ul.credits li a{font-weight:bold;}
ul.credits li a:hover{text-decoration:underline;}
/* main competition area */
.maincomp{
	width:930px;
	border:1px solid #d8d8d8;
	border-top:none;
	padding:14px;
	clear:both;
	position:relative;
	z-index:1;
}
.demandtab{border-top:1px solid #d8d8d8 }
/* left xolumn*/
.sidecomp{
	float:left;
	width:172px;
	margin-right:14px;
}
.sidelist{
	border:1px solid #a2ceff;
	margin:0 0 15px 0
}
.sidelist ul{
	border:1px solid #fff;
	background:#d9ebff;
	padding:3px 10px 13px;
	margin:0;
}
.sidelist ul li{
	border-bottom:1px dotted #2c609c;
	padding:7px 0;
	font-size:92%;
}
.sidelist ul li.top{border:none;padding-bottom:3px;font-size:107%}
.sidelist ul li a:hover{text-decoration:underline}
p.emktdta{margin-left:10px}

/* main column */
.mcr{
	width:744px;
	float:right;
}
/* 2 tone coloured bar */
.mcr h3{
	border:1px solid #c1defc;
	border-bottom:1px solid #95c6fe;
	background:#e5f1ff;
	position:relative;
	color:#000;
	padding:5px 0px 6px;
	min-height:0;
}
.mcr h3 span {
	background:#c1defc;
	position:absolute;
	width:100%;
	height:50%;
	bottom:0;
	z-index:1;
	left:0;
}
.mcr h3 b{
	position:relative;
	z-index:2;
	padding:0 0 0 9px;
}
* html .mcr h3 span {height:1em;overflow:hidden}
.mcr h3 img{
	float:right;
	position:relative;
	z-index:2;
	top:2px;
	margin-right:7px;
	display:inline;
}
.mcr h3 em{
	font-weight:normal;
	font-style:normal;
	font-size:85%;
}
/* report summary table */
.report-summarywrap{
	width:491px;
	float:left;
}

.report-summary{
	width:100%;
	table-layout:fixed;
	border:1px solid #ccc;
	border-top:none;
	color:#6f6f6f;
	font-size:92%;
	margin:0 0 13px 0;
}
.report-summary th{
	width:107px;
	padding:5px 9px 4px;
	border-bottom:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	font-weight:bold;
}
.report-summary td{
	border-bottom:1px solid #eaeaea;
	padding:5px 9px 4px;
}
.report-summary tr.lastrow th,
.report-summary tr.lastrow td{border-bottom:none;}
.report-summary a{font-size:92%}
.report-summary a:hover{text-decoration:underline;}
/* aggregate graph to right ofreport summary */
.aggregate{
	float:right;
	width:247px;
}
/* .. google graph on right of page ...*/
.google-graph{
	border:1px solid #ccc;
	border-top:none;
	padding:20px 0 0 0;
	min-height:0;
}
.grade{
	position:relative;
	width:233px;
	margin:0 0 0 7px;
}
.grade p{
	text-align:center;
	font-size:85%;
	line-height:2em;
	position:relative;
	margin:0 23px 7px;
	z-index:2;
}

.grade p img{display:block;margin-top:14px;}
.grade span{
	position:absolute;
	width:88px;
	left:23px;
	top:0px;
	height:24px;
	z-index:1;
}
/* use these classes to change background colour behind Moderate Goggle Competition text */
span.a1{background:#1aff00;width:9px}
span.a2{background:#33ff00;width:18px}
span.a3{background:#4dff00;width:27px}
span.a4{background:#00ff00;width:36px}
span.a5{background:#66ff00;width:45px}
span.a6{background:#80ff00;width:54px}
span.a7{background:#99ff00;width:63px}
span.a8{background:#b3ff00;width:72px}
span.a9{background:#ccff00;width:81px}
span.a10{background:#e6ff00;width:90px}
span.a11{background:#ffff00;width:99px}
span.a12{background:#fffe60;width:108px}
span.a13{background:#ffcc00;width:117px}
span.a14{background:#ffb300;width:126px}
span.a15{background:#ff9900;width:136px}
span.a16{background:#ff8000;width:144px}
span.a17{background:#ff6600;width:153px}
span.a18{background:#ff4d00;width:162px}
span.a19{background:#ff3300;width:170px}
span.a20{background:#ff0000;width:179px}
span.a21{background:#ff1a00;width:187px}
/* use these classes to change background colour behind Internet Demand tab */
.intdemand span.a21{background:#1aff00;width:187px}
.intdemand span.a20{background:#33ff00;width:179px}
.intdemand span.a19{background:#4dff00;width:170px}
.intdemand span.a18{background:#00ff00;width:162px}
.intdemand span.a17{background:#66ff00;width:153px}
.intdemand span.a16{background:#80ff00;width:144px}
.intdemand span.a15{background:#99ff00;width:136px}
.intdemand span.a14{background:#b3ff00;width:126px}
.intdemand span.a13{background:#ccff00;width:117px}
.intdemand span.a12{background:#e6ff00;width:108px}
.intdemand span.a11{background:#ffff00;width:99px}
.intdemand span.a10{background:#fffe60;width:90px}
.intdemand span.a9{background:#ffcc00;width:81px}
.intdemand span.a8{background:#ffb300;width:72px}
.intdemand span.a7{background:#ff9900;width:63px}
.intdemand span.a6{background:#ff8000;width:54px}
.intdemand span.a5{background:#ff6600;width:45px}
.intdemand span.a4{background:#ff4d00;width:36px}
.intdemand span.a3{background:#ff3300;width:27px}
.intdemand span.a2{background:#ff0000;width:18px}
.intdemand span.a1{background:#ff1a00;width:9px}


.grade ul{
	list-style:none;
	margin:3px 12px 15px;
	text-align:center;
	position:relative;
	font-size:85%;
	min-height:0;
}
.grade li.low{
	position:absolute;
	left:0;
	top:0;
}
.grade li.high{
	position:absolute;
	right:0;
	top:0;
}
/*...................  end competition page ..........*/


/* summary block with results, pie chart and graph*/
.summary2{
	width:744px;
	background:#fff url(https://www.esources.co.uk/es5images/summarybg.gif) repeat-y 0 0;
	margin:0 0 13px 0;
	border-bottom:1px solid #ccc;
	clear:both;
}
.res1{
	float:left;
	width:250px;	
}
.res1 .report-summary{
	margin:0;
	border-bottom:none;
	border-right:none;
}
.res1 .report-summary th{width:138px;}
.res2{
	float:left;
	width:240px;
	position:relative;
	text-align:center;
}
.res2 h3{text-align:left}
.res3{
	float:left;
	width:254px;
	position:relative;
}
.summary2 h3,.performance h3{
	border-right:none;
	border-color:#95c6ff;
}
.summary2 .res3 h3,
.performance .perf4 h3,
.performance .perf6 h3{border-right:1px solid #95c6ff;}

/* pie chart dynamic code */
canvas{margin:26px 0 0 5px;}
.threepie canvas {margin:10px auto;width:120px;display:block}
.threepie td,.threepie th{vertical-align:top}
.pie3{position:relative;width:100%}
ul#mydata span.pie1,
ul#mydata1 span.pie1,
ul#mydata2 span.pie1,
ul#mydata3 span.pie1{
	position:absolute;
	top:70px;
	left:185px;
	font-size:114%;
	font-weight:bold;
	color:#129bc9
}
ul#mydata1 span.pie1,
ul#mydata2 span.pie1,
ul#mydata3 span.pie1{
	top:-100px;
	left:130px;
}

ul#mydata span.pie2,
ul#mydata1 span.pie2,
ul#mydata2 span.pie2,
ul#mydata3 span.pie2{
	position:absolute;
	top:135px;
	left:18px;
	font-size:114%;
	font-weight:bold;
	color:#777;
}
ul#mydata1 span.pie2,
ul#mydata2 span.pie2,
ul#mydata3 span.pie2{
	top:-60px;
	left:-35px;
}

ul#mydata,ul.mydata{
	font-size:85%;
	width:132px;
	text-align:left;
	margin:10px 0 0 55px;
}
ul.mydata {margin-left:30px!important;position:relative;font-size:92%}
.twocol-summary ul.mydata {margin:10px auto 0!important}
ul#mydata li,ul.mydata li{
	padding:1px 5px 0 20px;
	margin:0 0 5px 0;
}
ul.mydata li.legend1{
	background:url(https://www.esources.co.uk/es5images/pies1.gif) no-repeat 0 53%;
	padding:1px 5px 0 10px;
	margin:0 0 1px 20px;
}
ul.mydata li.legend2{
	background:url(https://www.esources.co.uk/es5images/pies2.gif) no-repeat 0 53%;
	padding:1px 5px 0 10px;
	margin:0 0 1px 20px;
}
.demand ul#mydata{
	margin:10px 0 0 15px;
	width:225px;
	position:relative;
	left:5px;
	top:-2px;
}
.demand ul#mydata li{
	float:left;
	width:86px;
	padding:1px 5px 0 5px;
	margin:0 10px 2px 0;
	display:inline;
	clear:left;
}
.demand ul#mydata li span{float:left}
.demand ul#mydata li .pie5{padding:0 0 0 5px;float:right}
.demand ul#mydata li.pier{
float:none;
clear:none;
display:block;
overflow:auto;
}

.res3{font-size:92%;}
.res3 h3{font-size:110%}
.res3 div.line-graph{
	margin:25px 0 0 5px;
	float:left;
	width:210px;
	height:160px;
	position:relative;
	left:6px;
	display:inline
}
/* performance 4 columns */
.performance{
	width:744px;
	background:url(https://www.esources.co.uk/es5images/performancebg.gif) repeat-y 0 0;
	margin:0 0 13px 0;
	border-bottom:1px solid #ccc;
	clear:both;
	color:#777;
}
.demand .performance{background:#fff}
.perf1,.perf2,.perf3,.perf4{
	float:left;
	width:123px;
	display:inline;
}
.perf2{
	width:207px;
}
.perf3{
	width:202px;
}
.perf4{
	width:211px;
}
.perf45{width:212px;}
.perf6,
.demand-variations,
.rel-key,
.ebay-demand,
.ebdvar{
	width:100%;
	margin:0;
	clear:both;
	float:left;
	border-top:17px solid #fff;
}
.perflast{border-bottom:1px solid #ccc}
p.ltype,strong.ltype{
	color:#777;
	font-weight:bold;
	margin:7px 0 0 9px;
}
.demand strong.ltype{display:block}
p.ltype span,strong.ltype span{
	background:url(https://www.esources.co.uk/es5images/plus2.gif) no-repeat 0 4px;
	display:block;
	padding:2px 2px 2px 22px; 
	font-size:92%;
	cursor:pointer;
}
p.ltype a{
	display:block;
	margin:-1px 0 0 23px;
	font-weight:normal;
	font-size:85%;
}
p.ltype a:hover{text-decoration:underline;}

p.up{
	margin:7px 0 0 7px;
	padding:2px 2px 2px 22px; 
	background:url(https://www.esources.co.uk/es5images/up-arrow.gif) no-repeat 4px 1px;
}
.perf5{	margin-left:124px;display:inline;}
.collapseblock{
	width:744px;
	clear:both;
}
.bar-graph{
	margin:0 0 0 1px;
	width:200px;
	height:200px;
	padding:0 0 2px 0;
}
.perf3 .bar-graph,
.perf4 .bar-graph{
	margin:0 0 0 1px;
}
.perfrow {
	clear:both;
	width:744px;
	border-top:1px solid #eaeaea;
}

p.perf1,p.perf2,p.perf3,p.perf4{
	width:113px;
	padding-bottom:6px;
	margin-left:9px;
}
p.perf2{width:176px}
p.perf3{width:168px}
p.perf4{width:178px}

/* open and close all rows */
.collapseblock{position:absolute;left:-999em}
.openall p.ltype span,.openall strong.ltype span{background:url(https://www.esources.co.uk/es5images/minus2.gif) no-repeat 0 4px;}
.closeall p.ltype span,.closeall strong.ltype span{background:url(https://www.esources.co.uk/es5images/plus2.gif) no-repeat 0 4px;}
#expandall em{font-style:normal}
#expandall strong{display:none;font-weight:normal}
#expandall{color:#03c!important}
.openall #expandall strong{display:block;}
.openall #expandall em{display:none;}
.performance .openblock{position:relative;left:0}
p.ltype span.spanplus,strong.ltype span.spanplus{background:url(https://www.esources.co.uk/es5images/plus2.gif) no-repeat 0 4px;}
p.ltype span.spanminus,strong.ltype span.spanminus{background:url(https://www.esources.co.uk/es5images/minus2.gif) no-repeat 0 4px;}
.ltype a:focus{outline:none} 
/* end open and close */ 


/* listings features performance block */
.perf6 table{
	width:100%;
}
.perf6 table td{padding:8px 16px 8px 8px}
.perf6 table th{padding:3px 8px}

.perf6 table .perfcol1{width:113px;text-align:left;padding-right:2px;}
.perf6 table .perfcol2{width:184px;text-align:right;padding-right:16px}
.perf6 table .perfcol3{width:178px;text-align:right;padding-right:16px}
.perf6 table .perfcol4{width:191px;text-align:right;padding-right:16px}
table.listfeature td,
table.listfeature th{border-top:1px solid #eaeaea}
.perf6 p.ltype{margin:0;padding:0 0 0 1px;}
.perf6 p.ltype span{padding-left:22px;}
.perf6 p.up{
	margin:0;
	padding:2px 0 2px 17px; 
	background-position:2px 1px;
}
.tabletop th{font-weight:bold;font-size:92%}
.tabletop th p.ltype{font-size:107%}
table.listfeature td{text-align:right;}

/* Now using a table for the categories and title keywords blocks instead of lists */
.research-table{
	table-layout:fixed;
	width:744px;
	border-collapse:collapse;
}
.research-table .rccol0{width:124px;border-bottom:0;padding:0}
.research-table .rccol1{width:118px}
.research-table .rccol2{width:63px}
.research-table .rccol3{width:113px}
.research-table .rccol4{width:63px}
.research-table .rccol5{width:118px}
.research-table .rccol6{width:64px}
.research-table th{border-right:1px solid #eaeaea}
.research-table p.ltype{padding-top:0} 

.research-table p.up{
	margin:0 0 0 -1px;
	padding:2px 2px 2px 19px; 
	background:url(https://www.esources.co.uk/es5images/up-arrow.gif) no-repeat 0 1px;
}
.research-table th,
.research-table td{
	padding:7px 1px 7px 12px;
	vertical-align:middle;
}
.rt2{
	margin-left:124px;
	width:620px;
}
.rt2 tr td,.rt2 tr th{border-top:1px solid #eaeaea}
.fl{float:left;width:744px;}

/* sample ebay listing for toys */
table.listfortoys{
	width:742px;
	table-layout:fixed;
	margin-left:1px;
	background:#fff;
	border-collapse:collapse;
}
.perf6 .listfortoys tr.header-row th{
	font-weight:bold;
	border-top:none;
	font-size:92%;
}
tr.header-row th p.ltype{font-size:107%}
.perf6 .listfortoys td,
.perf6 .listfortoys th{
	padding:8px 7px;
	vertical-align:middle;
	border-top:1px solid #eaeaea;
	border-left:1px solid #eaeaea;
}
.perf6 .listfortoys tr.header-row th{
	padding:3px 7px;
}
.perf6 .listfortoys td{padding-top:0!important;padding-bottom:0!important}
.perf6 .listfortoys .toycol1 {width:270px;border-left:none;}
.listfortoys th,.listfortoys td{text-align:center;}
.toycol2 {width:36px}
.toycol3 {width:54px}
.listfortoys .toycol4 {width:71px;text-align:right;}
.listfortoys .toycol5 {width:72px;text-align:right;}
.toycol6 {width:41px}
.toycol7 {width:76px}
.listfortoys th a{text-transform:uppercase}
.listfortoys th a:hover{text-decoration:underline;}
th.toycol1{text-align:left}
.listfortoys img{display:inline;}

/* new market research box at bottom of page */
h3.two-tone{
	clear:both;
	border:1px solid #4382c5;
	background:#82aedb;
	min-height:0;
	position:relative;
	z-index:1;
	padding:10px 0px 11px;
	font-size:144%;
	color:#fff;
	margin:27px 0 0 0;
	font-weight:normal;
}
h3.two-tone span {
  background:#4382c5;
	position:absolute;
	width:100%;
	height:50%;
	bottom:0;
	z-index:2;
	left:0;
}
h3.two-tone b{
	position:relative;
	z-index:3;
	padding:0 0 0 14px;
	font-weight:normal;
}
h3.two-tone img{
	float:right;
	position:relative;
	z-index:4;
	top:-1px;
	margin-right:7px;
	display:inline;
}
.nm-research,.nm-history{
	border:4px solid #4382c5;
	border-top:none;
	min-height:0;
	padding:11px 7px 17px 7px;
	margin:0 0 19px 0;
}
.nm-history{margin:0 0 17px 0;padding:11px 4px 11px}
.nm-research form{
	border:1px solid #a8cff8;
	background:#d9e9ff;
	min-height:0;
	padding:8px 0 8px 15px;
	margin:0;
}
.nm-research p{font-size:114%;margin:0 0 14px 0;}
.nm-research label{
	font-size:144%;
	padding:0 7px 0 0;
}
.nm-research input,
.nm-research select{vertical-align:middle;	font-size:144%;padding:1px}
.nm-research .nmr-key{
	width:324px;
	padding:2px;
}
.nmr-selectcountry{width:190px;}
.nmr-lastday{width:160px;}
.nm-research input.nmrsubmit{
	width:118px;
	background:#3d80c4 url(https://www.esources.co.uk/es5images/researchbg.gif) repeat-x 0 50%;
	border:1px solid #3d80c4;
	padding:2px 1px;
	color:#fff;
}
ul.creditleft{
	margin:12px 0 0 -3px;
	font-size:114%;
	position:relative;
}
ul.creditleft li{display:inline}
ul.creditleft li a:hover{text-decoration:underline}
li.pluscred span{color:#00a600}
li.nocred span{color:#b70000}
ul.creditleft li span,
ul.creditleft li a{font-weight:bold;padding:0 5px 0 3px}

ul.nmrchoice{
	margin:10px 0 0 5px;
	width:346px;
	float:left;
	display:inline;
}
ul.nmrchoice li{
	padding:0 0;
	clear:both;
	margin:6px 0 0;
	width:346px;
	float:left;
}
ul.nmrchoice li span{
	float:left;
	height:28px;
	width:40px;
	background:url(https://www.esources.co.uk/es5images/nmr-icons.gif) no-repeat 0 0;
	position:relative;
	top:-6px;
	left:-3px;
}
ul.nmrchoice li.nmrprice span{background-position:0 -33px}
ul.nmrchoice li.nmrfind span{background-position:0 -62px}
ul.nmrchoice li.nmrpick span{background-position:0 -97px}
ul.nmrchoice li.nmrfind{line-height:1.7em}
p.nmrebay{
	float:right;
	text-align:right;
	width:315px;
	margin:24px 19px 0 10px;
	display:inline;
}
p.nmrebay img{float:right;margin:0 0 0 10px;}
p.nmrebay a{
	display:block;
	clear:both;
	font-size:100%;
	padding:14px 0 0 0;
}
p.nmrebay a:hover{text-decoration:underline}

/* pop up message box */
.overlay{
	position:absolute!important;
	z-index:999!important;
	padding:20px 21px!important;
	border:2px solid #d8d8d8!important;
	background:url(https://www.esources.co.uk/es5images/overlay.png) repeat 0 0!important;
	margin:0!important;
	color:#000!important;
	font-size:13px!important;
	left:-999em;
	color:#000!important;
	top:0;
	display:none;
}

/*#pop1,#pop9{margin:0 0 0 350px!important}
#pop2{margin:0 0 0 -108px!important}
#pop3,#pop5,#pop6{margin:0 0 0 -350px!important}
#pop4{margin:0 0 0 -270px!important}
#pop7,#pop8{margin:0 0 0 143px!important}
*/
.overlay div.messpop{
	width:470px;
	border:1px solid #a4ccff;
	z-index:999;
	margin:0;
	background:#edf6ff;
	padding:0;
	position:relative;
}
.overlay .messpop div{
	border:2px solid #fff;
	background:#edf6ff url(https://www.esources.co.uk/es5images/popfade.jpg) repeat-x 0 100%;
	padding:13px 14px 25px;
	min-height:0;
	text-align:left;
	color:#000;
	position:relative;
	z-index:999
}
.overlay .messpop dl{
	margin:0 0 8px 0;
	float:left;
	width:100%
}
.overlay .messpop h5{
	/*font-size:122%;*/
	font-size:16px;
	margin:0 0 17px 0;
}
.overlay .messpop dt{
	float:left;
	font-weight:bold;
	clear:both;
	margin:0;
	font-style:oblique;
	padding:0 7px 0 0;
	font-size:13px;
}
.overlay .messpop dd{float:left;}
.overlay .messpop a{
	float:right;
	border:1px solid #3d80c4;
	background:#82aed8;
	position:relative;
	padding:4px 0 4px;
	color:#fff;
	width:80px;
	text-align:center;
	margin:-5px 0 7px 0;
  z-index:9999;
}
.overlay .messpop p{
	margin:0 0 17px 0!important;
	color:#000!important;
	font-weight:normal!important
}
.overlay .messpop a b{
	position:relative;
	z-index:999;
	cursor:pointer;
}
.overlay .messpop a span{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:50%;
	background:#4382c5;
	z-index:2;
	cursor:pointer
}
.overlay .messpop a:hover{text-decoration:underline}
.overlay .messpop a b:hover{text-decoration:underline}
.popup a img{cursor:pointer}

/* extras for demand page css */
/* some styles already amalgamated above anyway */
img.arr-down {
	display:inline;
	margin-right:5px;
	vertical-align:middle;
	position:relative;
	top:-2px;
}
/* demand variations */
.ga-down{position:relative;top:-1px;}
.demand #performance {border-bottom:none}
.demand-vartop thead th{font-weight:bold;font-size:93%}
.demand-vartop thead th p.ltype,
.demand-vartop thead th strong.ltype{font-size:107%}
.demand-variations table{
	width:744px;
	text-align:center;
	border:1px solid #ccc;
	border-top:none;
	border-bottom:none;
}
.demand-variations table img{display:inline;}

.demand-variations .dcol1{width:326px;text-align:left}
.demand-variations .dcol2{width:100px}
.demand-variations .dcol3{width:100px}
.demand-variations .dcol4{width:100px}
.demand-variations .dcol5{width:120px;border-right:none!important}
.demand-variations td,
.demand-variations th{
	border-bottom:1px solid #eaeaea;
	border-right:1px solid #97c6ff;
}


.demand-vartop thead th{text-align:center;padding:4px 0}
tr.current-selection th{background:#e0e0e0;}
.demand-variations td{
	padding:0;
	font-size:85%;
	text-align:center;
}
.demand-variations h3{border-right:1px solid #97c6ff}
.demand-vartop thead p.ltype,
.demand-vartop thead strong.ltype{margin-top:0px}
.demand-var td,.demand-var td.dcol1{
	font-size:100%;
	padding:8px 0;
	color:#777;

}
.demand-var td.dcol1{	padding:4px 10px 8px 10px;text-align:left;}
.demand-var th{
	color:#000;
	padding:4px 10px 8px 10px;
}
.demand-var .dcol1{	width:307px}
.demand-var  span{color:#c0c0c0;font-size:85%}
/*Results section */
.results-r1{
	border:1px solid #ccc;
	border-top:none;
	text-align:center;
	padding:18px 0 6px;
	color:#000;
	border-bottom:1px solid #e0e0e0;
	width:auto!important;
}
.results-r1 a{text-decoration:underline}
.results-r1 p{padding:0 0 11px 0;margin:0}
.results-r1 p a{margin:0 3px}

/* demand effectiveness */
.effective .dcol1{width:auto!important}
.effective .dcol2{width:110px}
.effective .dcol3{width:123px}
.effective .dcol4{width:66px}
.effective .dcol5{width:117px;border-right:none!important}
.effective tr.lastborder th{border-bottom:none}
.dc2search {background:#e0e0e0}
.effective .demand-vartop thead th{padding-top:6px}
.effective p.ltype,
.effective strong.ltype{
	margin:0;
	padding:0 0 0 10px;
}

/* related keywords */
.kwords,.thesaurus{
	float:left;
	width:384px;
	border-bottom:1px solid #e0e0e0;
}
.thesaurus{width:360px}
.kwords h3{border-right:none}
.thesaurus h3{border-right:1px solid #95c6ff}
.kwords p.ltype,
.kwords strong.ltype{
	border-right:1px solid #fff;
	border-left:1px solid #ccc;
}
.thesaurus p.ltype,
.thesaurus strong.ltype{
	border-left:1px solid #95c6ff;
	border-right:1px solid #ccc;
}
.rel-key p.ltype,
.rel-key strong.ltype{
	margin:0;
	padding:5px 0 7px 10px;
}
.rel-key table,.ebdvar table{
	width:100%;
	table-layout:fixed;
	border:1px solid #ccc;
	border-bottom:1px solid #e0e0e0;
	border-top:none;
}
.rel-key td{
	width:358px;
	border-bottom:1px solid #e0e0e0;
	padding:9px 0 7px 0;
}
.rel-key td a{margin-left:10px;margin-right:10px}
.rel-key td.rk{
	width:383px;
	border-right:1px solid #95c6ff;
}
.rel-key td.rk1{
	width:300px;
	border-right:1px solid #95c6ff;
}
.rel-key td.rk2{
	width:322px;
	border-right:1px solid #95c6ff;
}
.rel-key a:hover,.demand-var a:hover{text-decoration:underline}
.rel-key .results-r1{border:none;padding-bottom:4px}
.rklast td {border-bottom:none;padding-bottom:0;}
.rel-key .results-r1 p a{margin:0 3px}

/* keyword spelling mistakes */
.spelling .dcol1{width:auto!important}
.spelling .dcol2{width:110px}
.spelling .dcol3{width:136px}
.spelling .dcol4{width:117px;border-right:none!important}
.spelling tr.lastborder th{font-weight:bold}
.spelling tr.lastborder th a{font-weight:bold}
.spelling .demand-vartop thead th{padding-top:6px}
.spelling .dcol4 .popup {position:relative;top:1px;margin:0 1px}
.spelling p.ltype,
.spelling strong.ltype{
	padding-bottom:0;
	padding-top:0;
	margin-top:0;
}
/* ebay demand */
.ebay-demand h3{border-right:1px solid #97c6ff}
.ebay-demand div{
	border:1px solid #ccc;
	border-top:none;
	border-bottom:1px solid #e0e0e0;
}
.ebay-demand p{
	padding:10px 2px 10px 10px;
	margin:0;
	color:#777;
}
.ebay-demand p.top{	border-bottom:1px solid #e0e0e0;}
.ebay-demand p b{font-size:129%}
.ebay-demand span,.ebdvar span{color:#c0c0c0;font-size:85%}
.ebay-demand p.ltype span,
.ebay-demand strong.ltype span,
.ebdvar p.ltype span,
.ebdvar strong.ltype span{font-size:92%;color:#777}

/* ebay demand variations */
.ebdvar table{color:#777;}
.ebdvar td{
	width:112px;
	text-align:center;
	border-bottom:1px solid #e0e0e0;
	padding:6px 10px 10px 10px;
}
.ebdvar td b{font-weight:bold;color:#666}
.ebdvar th{
	padding:6px 10px 10px 10px;
	text-align:left;
	border-bottom:1px solid #e0e0e0;
	border-right:1px solid #97c6ff;
}
.ebdvar h3{border-right:1px solid #97c6ff}
.ebdvar p.ltype,
.ebdvar strong.ltype{
	margin:0;
	padding:0;
	position:relative;
	top:2px;
}
.ebdvar tr.lastborder td,.ebdvar tr.lastborder th{border-bottom:none;}
.ebdvar a:hover{text-decoration:underline}
.ebdvar .ttop th,.ebdvar .ttop td{padding:5px 10px 9px 10px;}
.ttop{border-bottom:1px solid #e0e0e0!important}

/* row sorting code*/
th.noborder{border-bottom:none;background-color:#fff!important;}
.demand-vartop th a{
	color:#777!important;
	font-weight:normal;
	display:block;
}
.demand-vartop tr.firstrow th a{font-weight:bold!important}
.demand-vartop tr.small-text th{
	font-size:85%;
	padding:0
}
.demand-vartop tr.small-text th a,.demand-vartop tr.small-text th{font-weight:normal!important}
th.sortedAscending
{
  background:#e0e0e0 url(https://www.esources.co.uk/es5images/grey-arrow-up.gif) no-repeat 96% 49%!important;
}
th.sortedDescending
{
  background:#e0e0e0 url(https://www.esources.co.uk/es5images/grey-arrow-down.gif) no-repeat 96% 49%!important;
}
p.ltype2,strong.ltype2{display:block;padding:0 0 0 32px}
.demand #thispop11{position:absolute;left:20px;margin-right:0px}
.deiarrow{
	position:relative;
	width:100%;
	left:-10px
}
.demand #thispop11 img{position:absolute;left:52px;}
.dei th.sortedAscending {
  background:#e0e0e0 url(https://www.esources.co.uk/es5images/grey-arrow-up.gif) no-repeat 95% 49%!important;
}
.dei th.sortedDescending {
  background:#e0e0e0 url(https://www.esources.co.uk/es5images/grey-arrow-down.gif) no-repeat 95% 49%!important;
}
.dei th.dei2 {background-position:80% 49%!important}

/* end demand tab */

/* ebay comparison Page */
/* comparison Summary table */
.compsum-wrap{	
	width:100%;
	margin:0;
	clear:both;
	float:left;
}
.compsum-wrap h3{border-right:1px solid #95c6ff;}
.compare-summary{
	width:744px;
	text-align:left;
	table-layout:fixed;
	background:#fff;
	border:1px solid #ccc;
	border-top:none;
	clear:both;
}
.compare-summary{font-size:92%}
.compare-summary td,
.compare-summary th{border-top:1px solid #eaeaea;text-align:left}
.compare-summary td{border-left:1px solid #95c6ff}
.compare-summary tr.firstrow th,
.compare-summary tr.firstrow td,
.compare-summary tr.firstrow2 th,
.compare-summary tr.firstrow2 td{border-top:none}
.compare-summary th{font-weight:bold}
.compare-summary  a{
	display:block;
	font-size:92%;
	text-align:left;
	padding:1px 0 0 8px;
}
.compare-summary a:hover{text-decoration:underline;}
.compare-summary select{font-size:12px;width:100%;}
.compare-summary td{padding:4px 8px 5px 10px}
.compare-summary th{padding:4px 1px 5px 10px}
.compare-summary tr.firstrow td {padding:2px 4px 2px 4px}
.compare-summary tr.firstrow th{padding:3px 8px 2px 10px}
.cscol1{width:95px}
.cscol2{width:183px}
.cscol3{width:178px}
.cscol4{width:187px}

/* convert comparison summary table two 2 column table instead of 3 */
.twocol-summary .cscol1{width:101px}
.twocol-summary .cscol2{width:277px}
.twocol-summary .cscol3{width:auto}
.twocol-summary .cscol4{width:0;border-left:none;padding:0!important}

/* ebay summary comparison table */
.perftop{
	width:100%;
	margin:0;
	clear:both;
	float:left;
	border-top:17px solid #fff;
	background:#fff;
}
.cscol5{width:101px}
p.up2{
	background:url(https://www.esources.co.uk/es5images/up-arrow.gif) no-repeat 0px 0px;
	padding:0 0 0 18px;
}

.compare-summary tr.firstrow2 td{padding:5px 8px 4px 10px}
.compare-summary tr.firstrow2 th{padding:5px 8px 4px 10px}
a.reprocess{font-size:108%;padding:0}
/*Convert to 2 col */
.twocol-summary .perf1 {width:120px;}
.twocol-summary .perf2{width:286px}
.twocol-summary .perf3{width:337px;border-right:1px solid #95c6ff}
.twocol-summary .perf4,
.twocol-summary .perf45{width:0;border-left:none;padding:0!important}
.twocol-summary .compare-summary tr.firstrow2 .cscol2{width:267px;}

/* performance comparison table */
.perf17{border-top:17px solid #fff;clear:both;}
p.up4{
	background:url(https://www.esources.co.uk/es5images/up-arrow.gif) no-repeat 4px 8px;
}
p.up3{
	background:url(https://www.esources.co.uk/es5images/up-arrow-gray.gif) no-repeat 4px 8px;
}
.ebaycompare p.perf2,
.ebaycompare p.perf3,
.ebaycompare p.perf4,
.ebaycompare .perf2 p,
.ebaycompare .perf3 p,
.ebaycompare .perf4 p{
	padding-top:8px;
}
a.reprocess2{padding-top:7px;display:block}
a.reprocess2:hover{text-decoration:underline}
.research-table p.up3{
	background:url(https://www.esources.co.uk/es5images/up-arrow-gray.gif) no-repeat 4px 0;
}

/* Listing Features on comparison page */
.ebaycompare .perf6{background:#fff}
.ebaycompare .perf6 table td {
	padding:8px 8px 8px 8px;
	text-align:right;
}
.ebaycompare .perf6 table .perfcol1{width:112px;text-align:left;}
.secondrow th{
	font-weight:bold;
	border:1px solid #eaeaea;
}
.list-compare .headingrow th{
	background:url(https://www.esources.co.uk/es5images/two-tone.gif) repeat-x 0 50%;
	font-weight:bold;
	border:1px solid #95c6ff;
	color:#000;
	padding-top:5px;
	padding-bottom:5px;
}
.list-compare{
	border-collapse:collapse;
	background:#fff;
	margin-left:1px;
}
.list-compare td{border:1px solid #eaeaea}
.list-compare tbody th{
	border:1px solid #eaeaea;
	border-left:1px solid #ccc;
}
.list-compare tbody th,
.list-compare .rborder {border-right:1px solid #95c6ff}
.list-compare .secondrow th.perfcol1{border-left:1px solid #ccc}
.list-compare .listcomplast td,
.list-compare .listcomplast th,
.list-compare .secondrow th{border-bottom:none!important}
.list-compare .secondrow th{font-size:92%}

.list-compare .secondrow th p.ltype{font-size:112%}
.pfcol10{border-right:1px solid #ccc!important}
.list-compare .secondrow th{text-align:center}
.list-compare .secondrow th.perfcol1{text-align:left;}
.pfcolh2 {width:190px}
.pfcolh3 {width:185px}
.pfcol4,.pfcol7,.pfcol10{width:77px!important}
.nowrap{white-space:nowrap;display:block;}

/*two column code */
.twocol-summary p.perf3{
	width:auto;
	border:none;
}
.twocol-summary .perf17 .perf3 {border:none}
.twocol-summary .perf17 .perf3 h3{border-right:1px solid #95c6ff;width:336px}
.twocol-summary p.perf2,
.twocol-summary p.perf3,
.twocol-summary p.perf4{margin-left:0!important;}
.twocol-summary p.perf2{width:260px}
.twocol-summary a.reprocess2{padding:0 0 0 5px}
.twocol-summary #performance {background:url(https://www.esources.co.uk/es5images/two-col-bg.gif) repeat-y 0 0}
.twocol-summary .research-table .rccol1{padding-left:13px;width:182px;}
.twocol-summary .rt2 .rccol1{width:185px}
.twocol-summary .research-table .rccol2{width:71px}
.twocol-summary .research-table .rccol3{width:249px}
.twocol-summary .research-table .rccol4{width:auto}
.twocol-summary .research-table th{border-right:none}
.twocol-summary .research-table .rccol2,
.twocol-summary .research-table td{border-left:1px solid #eaeaea}
.twocol-summary .research-table td.rccol0 {border-left:none}
.twocol-summary .research-table .rccol5{width:auto;border:none;padding:0}
.twocol-summary .research-table .rccol6{width:auto;border:none;padding:0}
.twocol-summary .rt2{
	margin-left:121px;
	width:623px;
}
.twocol-summary .research-table p.up{
	margin:0 0 0 -4px!important;
}
.ebaycompare .twocol-summary .list-compare{table-layout:fixed}
.ebaycompare .twocol-summary .list-compare .perfcol1{width:109px!important}
.ebaycompare .twocol-summary .list-compare{table-layout:fixed;border-collapse:collapse}
.twocol-summary .pfcolh2 {width:269px}
.twocol-summary .pfcolh3 {width:auto}


/* market reaearch index page */
h3.indexhist{margin-top:2px}
h3.indexhist2{margin-top:-5px}
.message-nmr1{
	min-height:0;
	border:1px solid #4382c5;
	background:#ffffd9;
	padding:11px 13px 13px;
	color:#4382c5;
	margin:1px 0 13px 0;
}
.message-nmr1 h2{
	font-size:122%;
	color:#4382c5;
	margin:0 0 9px 0;
}
.message-nmr1 a{text-decoration:underline;}
.nm-research p.step{
	color:#4382c5;
	margin:26px 0 10px 15px;
	font-weight:bold;
	font-size:124%;
}

/*  Market research history page */
.show-reports b{
	color:#4382c5;
	font-size:124%;
	padding:0 5px;
	font-weight:normal
}
.show-reports label,
.show-reports select,
.show-reports b{vertical-align:middle;}
.show-reports label {padding:0 5px}
#nmrshow1{width:60px}
.nm-history table{
	border-collapse:collapse;
	width:944px;
	margin:11px 0 0 0;
}
.nm-history table img{display:inline}
.nm-history table p{margin:0}
.nm-history table tbody a{text-decoration:underline;}
.nm-history thead th{
	font-weight:bold;
	background:#e8f0f9;
	font-size:114%;
}
.nm-history td,
.nm-history th{
	padding:9px 12px 9px;
	border-right:1px solid #c0d7ed;
	text-align:center;
	vertical-align:middle;
}
.nm-history tbody td{padding:4px 12px 5px}
.nm-history thead th{color:#577494}
p.progress{color:#ff8040;}
p.completed{color:#0faa16;font-weight:bold}

.nm-history tbody td.nmr-c1 {text-align:left;}
.nm-history .nmr-c1{
	width:auto;
	text-align:left;
	padding-left:40px;
}
.nmr-c2{width:69px}
.nmr-c3{width:102px}
.nmr-c4{width:104px}
.nmr-c5{width:80px}
.nmr-c6{width:86px}
.nm-history .nmr-c7{
	width:59px;
	border-right:none;
}
.nm-history tbody .nmr-c7 a{font-size:85%}
.nm-history tbody input{margin:0 8px 0 0;vertical-align:middle;}
.nm-history tbody td{	border-bottom:1px solid #c0d7ed;}

.compare-selected{
	padding:7px 10px 8px 17px;
	background:#f2f2f2;
}
.compare-selected input{vertical-align:middle;display:block}
.compare-selected p{
	text-align:right;
	margin:0;
}
.compare-selected p.compselect{
	float:left;
	text-align:left;
	padding:0 0 0 21px;
	background:url(https://www.esources.co.uk/es5images/return-arrow.gif) no-repeat 5px 3px;
	width:20em;
}
.compare-selected span{
	border:1px solid #b9c1cc;
	float:left;
}
.compare-selected label{position:relative;top:4px}
.compare-selected input{
	border:1px solid #fff;
	background:url(https://www.esources.co.uk/es5images/two-tone-grey.gif) repeat-x 0 51%;
	color:#03c;
	font-weight:bold;
	padding:1px 5px;
	vertical-align:middle;
}
.compare-selected input.ser{
	background:#fff;
	width:170px;
	padding:2px 6px 2px;
	border:1px solid #7f9db9;
	font-weight:normal;
	position:relative;
	top:1px;
}
.compare-selected p.serp label,
.compare-selected p.serp span,
.compare-selected p.serp input.ser{float:right}
.compare-selected p.serp span {margin-left:5px}
p.serp,form.serp{
	float:right;
	width:35em;	
}
.show-reports th.sortedAscending {
	background:#b8d1eb url(https://www.esources.co.uk/es5images/hist-aup.gif) no-repeat 96% 49% !important;
	color:#577494;
}
.show-reports th.sortedDescending{
	background:#b8d1eb url(https://www.esources.co.uk/es5images/hist-adown.gif) no-repeat 96% 49% !important;
	color:#577494;
}
.show-reports th.nmr-c1 {background-position:40% 49%!important}
.show-reports th a, 
.show-reports th a{
	display:block;
	position:relative;
	color:#577494!important;
}
.show-reports td.nmr-c1 {padding-left:8px}
form.compare-selected{margin-top:-2.85em;position:relative;background:transparent;}
p.results-line1,
p.results-line2{
	padding:16px 0 0 0;
	font-weight:bold;
	text-align:center;
	clear:both;
	margin:0;
}
p.results-line2{
	padding:16px 0 10px;
	font-weight:normal;
}

/*................ CA5-potential.htm........................ */
.potential .ebay-demand{border-top:none}
.potential .sidelist ul {padding-bottom:2px}
.potential .sidelist ul li.top{position:relative;top:-3px;font-size:100%}
.sellpot-table{
	table-layout:fixed;
	border-collapse:collapse;
	width:100%;
}
.sellpot-table td{
	height:63px;
	vertical-align:middle;
	text-align:center;
}
.sellpot-table div{border:none;}
.sellpot-table .grade p{margin:0 23px 0;padding:0;color:#000;}
.sellpot-table td.potfinal{
	width:233px;
	text-align:right;
}
.sellpot-table th{
	text-align:left;
	padding:0 0 0 14px;
	width:180px;
	vertical-align:middle;
}
.sellpot-table strong{font-size:182%;display:block;position:relative}
.sellpot-table th,.sellpot-table td {border-bottom:1px solid #e0e0e0}
.sellpot-table tr.baseborder td,.sellpot-table tr.baseborder th{border:none}
/*  */

/* .............CA5_compare-Potential.htm ........................*/
.potential .maincomp{
	border:1px solid #d8d8d8;
}
.potential .compare-summary .grade{width:187px;margin:0;padding:6px 0 5px}
.potential .comp-pot .agg-row .grade{padding:6px 0 0 0;margin:0}
.potential .compare-summary .grade p{
	margin:0;
	padding:0;
	color:#000;
	font-size:92%;

}
.potential .comp-pot td,
.potential .comp-pot th {vertical-align:middle}
.potential .comp-pot .agg-row th{vertical-align:top}
.potential .comp-pot .agg-row th strong{
	color:#000;
	font-size:159%;
	padding:10px 0 0 0;
	display:block;
	font-weight:normal
} 
.potential .comp-pot .grade span{
	left:0;
	top:4px;
}
.potential .comp-pot .grade ul{font-size:92%;color:#000;margin-bottom:0;}
.potential .perftop {border-width:11px}
/* 2 column version of above */
.potential .twocol-summary .grade{margin:auto!important}/* remove this if you don't want potential graphs centred in 2 column version*/
/*  */

/* ..................Yahoo competition Page ....................*/
/* yahoo search marketing traffic costs and Yahoo ad blocks */
.yhoo #performance {border:none;}
.yhoo .perf6{background:#fff;border:none;}
.ysm,.yadd{
	border-collapse:collapse;
	background:#fff;
	text-align:left;
	width:100%;
	table-layout:fixed;
}
.ysm .secondrow th{
	font-weight:normal;
	border:1px solid #eaeaea;
	border-left:1px solid #ccc;
	padding:6px 8px!important;
}
.ysmheadrow th,.yadd th{
	background:url(https://www.esources.co.uk/es5images/two-tone.gif) repeat-x 0 50%;
	font-weight:bold;
	border:1px solid #95c6ff!important;
	color:#000;
	padding:5px 8px!important;
}
.ysm .secondrow th a{text-decoration:underline}
.ysmcol3 span{color:#ff8040;font-size:92%}/* in progress */
.ysm td {
	padding:8px;
	text-align:left;
	border:1px solid #eaeaea;
}
.ysm tbody {font-size:92%}
.ysm tbody th{
	border:1px solid #eaeaea;
	border-left:1px solid #ccc;
	font-weight:bold;
	width:180px;
	padding:8px;
}
.ysm .rborder,.yadd .rborder {border-right-color:#ccc!important}
.ysm .ysmlast td,
.ysm .ysmlast th {border-bottom:1px solid #ccc}
.ysm .secondrow th{font-size:92%}
.ysmcol2 span{color:#c0c0c0;}
.ysm .secondrow th p.ltype{font-size:112%}
.ysm tbody td.ysmcol4{font-size:112%}
.ysm .popup,.yadd .popup {
	display:inline;
	float:right;
	position:relative;
	top:2px;
	z-index:2;
}
/*   .... Sample Yahoo ads ...    */
.yhoo .yadd td{
	padding:15px 5px 13px 15px;
	text-align:left;
	border:1px solid #eaeaea;
}
.yadd tr.yaddlast td {border-bottom:1px solid #ccc}
.yadd td.yaddfirst {border-left:1px solid #ccc}
.yadd a{text-decoration:underline;font-size:123.9%}
.yadd p.yadd-url a{
	text-decoration:none;
	font-size:92%;
	color:#080!important;
}
.yadd p{margin:0;color:#000;line-height:1.25em}
.yhoo .yaddwrap{border-top:17px solid #fff;}

/* ....... Red processing message */
p.processing{
	color:#ff1a00!important;
	font-size:13px!important;
	margin:0!important;
	padding:0!important;
	white-space:nowrap
}
.rel-key p.processing{margin:0 10px!important}
.procanvas{
	position:absolute;
	top:110px;
	left:80px;
}

/* .....   ca5-compare-demand.htm ...............*/
.compdemand .maincomp{
	border:1px solid #d8d8d8;
}
table.cd{border-bottom:none;}

.seasonal-trend{
	width:100%;
	clear:both;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #ccc;
}
.seasonal-trend p.ltype{padding-bottom:3px}
.bar-graph-y{
	margin:9px 0 0 67px;
}
.seasonal-trend .bar-graph{
	margin-left:20px;
	margin-top:5px;
	height:144px;
	width:180px;
}
.addborder {
	border-top:1px solid #eaeaea;
}
.perf18 p,.addborder p {padding:0 3px 8px 8px}
.addborder p span,.perf18 p span{font-size:85%;color:#c0c0c0}
.addborder p,.perf18 p{color:#000}
.perf18 p a:hover,.addborder p a:hover {text-decoration:underline}
.perf18 p.ltype{padding-left:0;color:#666;font-size:108%}
.perf18 p.ltype span{color:#666}
.perf18 p.ltype a{font-size:77%}

.addborder .perf2,
.addborder .perf3,
.addborder .perf4{border-top:1px solid #eaeaea}
.tb{border-top:1px solid #eaeaea!important}
.compdemand .openblock{border-top:none!important}
/* two column version of above */
.compdemand .twocol-summary .perf2{width:286px;}
.compdemand .twocol-summary .addborder .perf2{margin-left:121px}
.compdemand .twocol-summary .perf3{width:337px;border-right:none;}
.compdemand .twocol-summary .perf18 .perf3,
.compdemand .twocol-summary .addborder .perf3{border-right:none;}
.compdemand .twocol-summary .seasonal-trend p.ltype{padding-right:0!important}
.compdemand .twocol-summary p.ltype span{padding-left:20px!important}

/*  */

.mkttestimonial{ background:#b6d4fa; padding:10px; margin:10px 150px 15px 150px; } .mkttestimonial p{font-style:italic;}

p.nmrebay{
 margin:16px 19px 0 1px;/* margin-top was 24px - margin-left was 10px*/
 width:auto;
}
p.nmrebay img{float:none;display:inline}
table.nmr-logos{
 text-align:center; 
 float:right;
 margin:14px 0 0 1px;
}
.nmr-logos td{
 vertical-align:middle;
 padding:0 0 1px 7px;
 text-align:center; 
}
table.nmr-logos img{display:inline}
p.termsofuse{
 float:left;
 clear:both;
 margin:-2em 0 0;
 width:100%;
}
p.termsofuse a{
 display:block;
 font-size:100%;
 padding:14px 3px 0 0;
 white-space:nowrap;
 text-align:right;
}
p.termsofuse a:hover{text-decoration:underline}

.rel-key td span{color:#c0c0c0;font-size:85%}

